.preloader_03 {
  position: fixed;
  inset: 0;
  background-color: #034477;
  z-index: 9999;
  -webkit-mask: radial-gradient(circle 0px at 50% 50%, transparent 0px, black 1px);
  mask: radial-gradient(circle 0px at 50% 50%, transparent 0px, black 1px);
}
.preloader_03 .loader-logo {
  position: absolute;
  width: 300px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.preloader_03 .loader-logo img {
  width: 100%;
  height: auto;
}
